@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#000;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background:#f5f5f5 url(images/bg.jpg) repeat-x center top;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:url(images/header_bg.gif) repeat-x center top;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:0;
	float:left;
	width:auto;
}
h1 {
	margin:0;
	padding:9px 24px;
	float:left;
	color:#e4e5e5;
	font:bold 36px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#e4e5e5;
	text-decoration:none;
}
h1 span {
	color:#02c7fe;
}
h1 small {
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	padding-left:8px;
	color:#e0e1e1;
}
h2 {
	font:normal 24px/1.5em Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:8px 0;
	color:#595959;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
a {
	color:#00c6ff;
	text-decoration:underline;
}
p.spec {
}
p.infopost {
	line-height:30px;
}
a.rm {
}
a.com {
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
img.hbg_img {
	margin:0 0 8px;
	padding:11px;
	background-color:#fff;
	border-bottom:2px solid #e7e7e7;
}
.menu_nav {
	margin:0 auto;
	padding:0;
	width:930px;
	height:48px;
	background:url(images/menu.gif) repeat-x center top;
}
.menu_nav ul {
	list-style:none;
	height:217px;
	float:center;
}
.menu_nav ul li {
	margin:0;
	padding:0 2px 0 0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:13px 8px;
	color:#888;
	text-decoration:none;
	font-size:13px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#fff;
	background-color:#2b5c94;
}
.content {
}
.content_resize {
	margin:0 auto;
	padding:0 0 24px;
	width:967px;
	background-color:#fff;
	border:2px solid #e7e7e7;
	border-top:none;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:970px;
}
.content .mainbar img {
	border:1px solid #d8dbdc;
	padding:4px;
}
.content .mainbar img.fl {
	margin: 4px 0px 4px 16px;
float: right;
}
.content .mainbar .article {
	margin:0 0 12px;
	padding:8px 24px 0 24px;
}
.content .sidebar {
	padding:0;
	float:right;
	width:288px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:8px 16px 8px 0px;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0 0 0 16px;
	list-style:none;
	color:#000;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#000;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
	background:url(images/li.gif) no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#00c6ff;
	font-weight:bold;
	text-decoration:none;
}
.content p.pages {
	padding:32px 24px 12px;
	font-size:11px;
	color:#000;
	text-align:right;
}
.content p.pages span, .content p.pages a:hover {
	padding:5px 10px;
	color:#fff;
	background-color:#00c6ff;
	border:1px solid #00c6ff;
}
.content p.pages a {
	padding:5px 10px;
	color:#000;
	background-color:#fff;
	border:1px solid #edebeb;
	text-decoration:none;
}
.content p.pages small {
	font-size:11px;
	float:left;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	padding-top:12px;
	background:#000;
}
.fbg_resize {
	margin:0 auto;
	width:922px;
	padding:12px 24px;
	border:2px solid #e7e7e7;
	background-color:#fff;
}
.fbg .c2 a, .fbg .c3 a {
	margin:0;
	padding:2px 4px;
	text-decoration:underline;
}
.fbg h2 {
}
.fbg img {
	margin:0 16px 16px 0;
	padding:3px;
	background-color:#fff;
	border:1px solid #99bece;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.footer {
}
.footer_resize {
	margin:0 auto;
	padding:12px 24px;
	width:922px;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
	color:#fff;
}
.footer .rf {
	float:right;
	color:#fff;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	float:right;
	padding:6px;
}
#formsearch {
	margin:0;
	height:36px;
	padding:0;
	width:232px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:#fff url(images/search.gif) no-repeat top left;
}
#formsearch input.editbox_search {
	margin:0;
	padding:11px 6px 10px;
	float:left;
	width:181px;
	border:none;
	background:none;
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	color:#a8acb2;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}

<style type="text/css">
/* Derived from http://www.devinrolsen.com/pure-css-horizontal-menu/ */

#pagebody { position: inherit !important; width: 100%; } /* DO NOT EDIT */
#pagebody-inner { position: inherit !important; width: 100%; } /* DO NOT EDIT */

#alpha, #beta, #gamma, #delta {
   display: inline; /* DO NOT EDIT */
   position: inherit !important; /* DO NOT EDIT */
   float: left; /* DO NOT EDIT */
   min-height: 1px; /* DO NOT EDIT */
}

#centernav {
 width: 900px; /* if you want your nav centered, set this to the width of your container, if you don't want it centered, change this number to 100% */
 margin-left: auto ;
 margin-right: auto ;
}

#dropnav 
/* Changes the height and bg color of the main menu */

#dropnav ul
{margin:0px; padding:0px;}

#dropnav ul li
{display:inline; float:left; list-style:none; margin-left:15px; position:relative; height:34px; } /* only edit the last 2 items - sets the width of the main menu */

#dropnav li a
{color:#000; text-decoration:none;} /* Changes the link color of items on the main menu */

#dropnav li a:hover
{color:#fff; text-decoration:none;}/* Changes the hover color of items on the main menu */

#dropnav li ul
{margin:0px; padding:0px; display:none; position:absolute;  z-index: 99; top:38x; background-color:#CCC;} /* Only edit the last 2 items - set the top margin and background color of the submenus */

#dropnav li:hover ul
{display:block; width:176px;} /* sets the width of the submenus */

#dropnav li li
{list-style:none; display:list-item;} /* DO NOT EDIT */

#dropnav li li a
{color:#000; text-decoration:none;} /* Changes the link color of items in the submenu */

#dropnav li li a:hover
{color:#fff; text-decoration:none;} /* Changes the hover color of items in the submenu */

li#main  {padding-top: 2px;} /* Sets the padding of items in the main menu */

</style>